RubyGems Navigation menu

spree_sample 2.4.0.rc1

Required dependency for Spree

Versions:

  1. 4.1.0.rc3 - February 14, 2020 (962 ko)
  2. 4.1.0.rc2 - February 04, 2020 (962 ko)
  3. 4.1.0.rc1 - January 31, 2020 (962 ko)
  4. 4.0.3 - December 04, 2019 (961 ko)
  5. 4.0.2 - November 21, 2019 (961 ko)
  6. 2.4.0.rc1 - October 09, 2014 (960 ko)
Voir toutes les versions (244)

Dépendances:

none

Propriétaires:

Auteurs:

  • Sean Schofield

Total de contrôle SHA 256:

08aef15dec4800e9c2d2308780709eba2aa530dc1d6d85ed5828891d13661da9

Total de téléchargements 1 014 210

Pour cette version 893

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD-3

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: